1. Home
  2. Docs
  3. Brain Divi Addons Free
  4. Getting Started
  5. Requirements

Requirements

What Are The Required Things for Activating BrainAddons

BrainAddons is built for Divi visual builder. Therefore you must have Divi Visual Builder installed on your website.

And Divi Visual Page builder’s requirements you will find here

After all, the most important things need to consider before the installations of BrainAddons,

  1. WordPress Version: 4.7 or higher
  2. PHP Version: 5.4 or higher

Was this article helpful to you? Yes No